H1 {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FONT-WEIGHT: normal; FONT-SIZE: 2em; PADDING-BOTTOM: 0em; MARGIN: 0em 0em 1em; COLOR: #001ce2; PADDING-TOP: 0em; BORDER-BOTTOM: #ff9823 2px solid; TEXT-ALIGN: left
}
H2 {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FONT-WEIGHT: normal; FONT-SIZE: 1.5em; PADDING-BOTTOM: 0em; MARGIN: 1em 0em; COLOR: #0033cc; PADDING-TOP: 0em; BORDER-BOTTOM: #dfddff 2px solid; TEXT-ALIGN: left
}
H3 {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FONT-WEIGHT: bold; FONT-SIZE: 1.1em; PADDING-BOTTOM: 0em; MARGIN: 0.1em 0em 0.3em; PADDING-TOP: 0em; TEXT-ALIGN: left
}
H4 {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FONT-WEIGHT: normal; FONT-SIZE: 1.4em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em; TEXT-ALIGN: left
}
H5 {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FONT-WEIGHT: normal; FONT-SIZE: 1.2em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em; TEXT-ALIGN: left
}
H6 {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FONT-WEIGHT: bold; FONT-SIZE: 1em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em; TEXT-ALIGN: left
}
A {
	FONT-SIZE: 1em; CURSOR: pointer; COLOR: #000099; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #000066
}
A:hover {
	COLOR: #0000ff
}
DIV {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
P {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FONT-SIZE: 1em; PADDING-BOTTOM: 0.5em; MARGIN: 0em; LINE-HEIGHT: 1.6em; PADDING-TOP: 0.3em
}
UL {
	PADDING-RIGHT: 0em; PADDING-LEFT: 2em; PADDING-BOTTOM: 0.5em; MARGIN: 0em 0em 0em 1em; PADDING-TOP: 0.5em; TEXT-ALIGN: left
}
LI {
	PADDING-RIGHT: 0.1em; PADDING-LEFT: 0.1em; FONT-SIZE: 1em; LIST-STYLE-IMAGE: url(/img/arrow.gif); PADDING-BOTTOM: 0.1em; MARGIN: 0.6em 0em; VERTICAL-ALIGN: middle; LINE-HEIGHT: 0.8em; PADDING-TOP: 0.1em
}
LI A {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; VERTICAL-ALIGN: middle; PADDING-TOP: 0em
}
LABEL {
	CURSOR: pointer
}
